$(function(){
		var wid=$("#scroller2").find(".current").prevAll().length;
		$("#scroller2").animate( { scrollLeft: wid*60 }, 1000);
		$('#scroller2').find('li').on('click', function(){
			$('.item').removeClass('current');
			$(this).addClass('current');
			var objWid = $(this).width();
			var objIndex=$(this).index();
			var left = objIndex * 62;
			$("#scroller2").animate( { scrollLeft: left }, 1000);
		}
	)
	}
)